[Pkg-kde-extras] Bug#462450: exiv2 update causes gwenview to crash for some images

Teemu Likonen tlikonen at iki.fi
Sun Jan 27 18:59:41 UTC 2008

Moritz Muehlenhoff kirjoitti:

> On Sun, Jan 27, 2008 at 07:12:02PM +0200, Teemu Likonen wrote:
> > Yes. This is really a regression caused by the recent
> > "libexiv2-0.10" upgrade 0.10-1.4 > 0.10-1.5. This affects at least
> > Konqueror and Gwenview when displaying (some) images. I can
> > reproduce this anytime: with certain jpeg images and with libexiv
> > version 0.10-1.5, Konqueror and Gwenview crash everytime. No
> > crashes at all with 0.10-1.4.
> Hmm, gwenview was the application I've used for testing the update.

I found an example image for you which causes immediate crash. Save the 
image from the following page and experince crashes with 0.10-1.5. I 
tried Konqueror's Image View and Gwenview.


More information about the pkg-kde-extras mailing list